/* .treeview {
    font-size: small;
  } */
.scrollable {
  overflow-x: hidden;
  overflow-y : auto;
}

  .log-container {
    height: 400px;
    overflow-x: hidden;
    overflow-y: auto;
  }

  .log-container * {
    overflow-anchor: none;
  }


  .metrics-panel {
    width: 30%;
    min-width: max-content;
    max-width: 205px;
    margin-top: 10px;
    margin-left: 15px;
    margin-right: 15px;
    padding-inline: 0.7rem;
    padding-block: 0.1rem 0.2rem;
    white-space: nowrap;

  }

  .links {
    margin-left: 10px;
    margin-right: 10px;
    display: flex;
    flex-direction: column;
  }

  .command-line {
    display: flex;
    flex-direction: row;
    row-gap: 10px;
    justify-content: space-between ;
  }


.node-selected {
  border: 2px solid #c81818;
  /* border-radius: 5px;
  border-width: 2rem;
  border-color: deepskyblue; */
  /* background-color: #c81818; */
}


.child-nodes {
  padding-left: 20px;
}

.hidden {
  visibility: hidden;
}

.node {
  cursor: pointer;
  height: 2rem;
}
